#wa-compbutton-k48phg161dv665hnuo {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48phg161dv665hnuo-halign {text-align:right;}
#wa-compbutton-k48phg161dv665hnuo:hover {background-color:#2e6da4;}
#wa-compbutton-k6q87p951dtao68v7k {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k6q87p951dtao68v7k-halign {text-align:left;}
#wa-compbutton-k6q87p951dtao68v7k:hover {background-color:#2e6da4;}
#wa-compimage-k48ojnb31duu0kpb0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k48pavcn1dv66auuww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k48pb8h51dv61tq3nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k48pavcn1dv66b791c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48pavcn1dv66b791c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48pavcn1dv66b791c>.wa-container-vspacer {height:0px;}
#wa-container-k48pcp971dv66bcohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48pcp971dv66bcohs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48pcp971dv66bcohs>.wa-container-vspacer {height:0px;}
#wa-row-k48pavcn1dv663y79s {margin:0px 0px;}
#wa-row-k48pavcn1dv663y79s>div {padding: 0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk {margin:0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk>div {padding: 0px 0px;}
#wa-row-k48pd7g11dvvrv817c {margin:0px 0px;}
#wa-row-k48pd7g11dvvrv817c>div {padding: 0px 0px;}
#wa-row-k6q852z51dtanoje28>.wa-item-rowspacer {height:50px;}
@media (min-width: 768px){
#wa-row-k48pavcn1dv663y79s {margin:0px 0px;}
#wa-row-k48pavcn1dv663y79s>div {padding: 0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk {margin:0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk>div {padding: 0px 0px;}
#wa-row-k48pd7g11dvvrv817c {margin:0px 0px;}
#wa-row-k48pd7g11dvvrv817c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48pavcn1dv663y79s {margin:0px 0px;}
#wa-row-k48pavcn1dv663y79s>div {padding: 0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk {margin:0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk>div {padding: 0px 0px;}
#wa-row-k48pd7g11dvvrv817c {margin:0px 0px;}
#wa-row-k48pd7g11dvvrv817c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48pavcn1dv663y79s {margin:0px 0px;}
#wa-row-k48pavcn1dv663y79s>div {padding: 0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk {margin:0px 0px;}
#wa-row-k48pb8h51dv5t0ktjk>div {padding: 0px 0px;}
#wa-row-k48pd7g11dvvrv817c {margin:0px 0px;}
#wa-row-k48pd7g11dvvrv817c>div {padding: 0px 0px;}
}
